RubyGems Navigation menu

doufuru 0.0.1.dev

Simple wrapper for Douban API v2

Versions:

  1. 0.0.1.dev - September 28, 2013 (6 KB)

Development Dependencies:

Authors:

  • Wei Zhu

Owners:

6d6f3cc222aa7a7df4fb3b8105d3d310

Total downloads 142

For this version 142

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'doufuru', '~> 0.0.1.dev' = Copy to clipboard Copied!

install:
gem install doufuru --pre = Copy to clipboard Copied!

Links: